/* Base */
html,body{

	background-color:ffffff;
	letter-spacing: 0.0em;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";

	scrollbar-base-color: #000000;
  scrollbar-track-color: transparent;
  scrollbar-face-color: #333333;
  scrollbar-shadow-color: transparent;
  scrollbar-darkshadow-color: #000000;
  scrollbar-highlight-color: #555555;
  scrollbar-3dlight-color: #808080;
  scrollbar-arrow-color: #FFCC00;
}

	a:link { color: #3399CC; }
	a:visited { color: #FF0066; }
	a:active { color: #808080; }

hr{
	background-color: #333333; 
	border-top: 1px aolid #000000; 
	border-top: 1px aolid #555555; 
	height: 1px; 
}

#wrapper_over{
	width:95%;
	padding:10px;
	background-color:#000000;
}

#wrapper{
	width:800px;
	background-color:#000000;
	background-image: url(../../bbs-system/manage/images/secondary_back.gif);
	background-repeat:repeat-y;
	background-position:left 20%;
}

#header{
	color:#ffffff;
	padding:10px;
	height:40px;
	background-color:#20252A;
	background-image: url(../../bbs-system/manage/images/logo1.jpg);
	background-repeat:no-repeat;
	background-position: right bottom;
	border-bottom:1px solid #000000;
}

#primary{
	float:right;
	color:#ffffff;
	width:575px;
	padding:10px;
	margin-left: 1px;
	border-top: 1px solid #303439;
	border-left: 1px solid #303439;
	border-right: 1px solid #1A1E22;
	background-color:#20252A;
	background-image: url(../../bbs-system/manage/images/logo2.jpg);
	background-repeat:no-repeat;
	background-position: right top;
}

#secondary{
	float:left;
	width:180px;
	height:400px;
	padding:10px;
	color:#ffffff;
	font-size: 12px;
	border-top: 1px solid #303439;
	border-left: 1px solid #303439;
	border-right: 1px solid #1A1E22;
	background-color:#20252A; 
}

#footer{
	clear:both;
	height:50px;
	padding:10px;
	color:#ffffff;
	border-left: 1px solid #303439;
	border-right: 1px solid #1A1E22;
	border-bottom: 1px solid #1A1E22;
	background-color:#20252A;
	background-image: url(../../bbs-system/manage/images/footer_back.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

div.box{
	background-image: url(../../bbs-system/manage/images/unit_back.gif);
	margin:10px;
	border:2px solid #000000;
	font-size:12px;
	background-color: #ffffff;
}

div.box2{
	background-image: url(../../bbs-system/manage/images/unit_back.gif);
	margin:10px 10px 10px 40px;
	border:2px solid #000000;
	font-size:12px;
	background-color: #ffffff;
}

div.tree_box{
	padding:10px;
	border:2px solid #000000;
	font-size:12px;
	background-color: #444;
}

div.photo_box{
	text-align:center;
	padding:10px;
	border:2px solid #000000;
	font-size:12px;
	background-color: #444;
}

div.notes_a{
	border-left:5px solid #ff0000;
	padding-left:8px;
	margin-top:8px;
	width:100px;
}

div.notes_b{
}


div.confirmation_a{
	border-left:5px solid #33FF99;
	padding-left:8px;
	margin-top:8px;
}

div.confirmation_b{
}

/* form */

.Honbun{
	width:250px;
	height:50px;
}

.Name{
	width:250px;
}

.hp{
	width:250px;
}

.m_add{
	width:250px;
}
.Title{
	width:250px;
}

.upimage{
	border:1px solid #000000;
}

.imageContainer{
	width:130px;
	border:5px solid #ffffff;
	border-bottom:20px solid #ffffff;
}

a.imageContainer{
	border:0px;
}

#editor_control{
	padding:3px;
	margin-top:5px;
	width:350px;
	background-color: #ffffff;
	background-image:url(../../bbs-system/images/control_back.gif);
}

img.button {
	border: 1px outset white;
	cursor: hand;
	background-color:#ffffff;
}

iframe {
	border: 1px solid black;
	line-height:0px;
	background-color:#ffffff;
}

.tree_text{
	color:#000000;
}

/* テーブルレイアウト部 */

#table_box{
}

#table_box table{
	width:100%;
	border-collapse: collapse;
}

#table_box th{
	background-color:#464646;
	border:1px solid #333333;
	color:#fff;
}

#table_box th.no{
	background-color:#575757;
	border:1px solid #333333;
	color:#fff;
	font-weight:normal;
}

#table_box td{
	background-color:#20252A;
	border:1px solid #333333;
}

/* 2ch */

#thread_box{
	background-color:#212121;
	border:1px solid #333333;
	padding:5px;
	margin-top:15px;
	margin-bottom:15px;
}